Subject: Re: the paragraph
From: "Steve Bamford" <[email-masked]>
To: "ERNIE'S BONES" <[email-masked]>
Date: Tue, 22 Jan 2002 20:58:14 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "ERNIE'S BONES" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, January 02, 2002 7:12 AM
Subject: the paragraph

> Steve,
>      here is the paragraph you requested below,and i
> would like for you to use my name as Brian
> Marbrey.thanks again!
> 
> 
> 
> Here is my 1/48 Hasegawa F-14B Tomcat.The model
> depicts the CO's bird of VF-103 as it appeared in 1998
> while aboard the Eisenhower.The model was built
> straight from the box,with the exception of the
> LANTIRN pod,BOL's,and the TER's.The ejection seats
> came from a Black Box set some one had given me as a
> spare,the face curtain handles are made from black and
> yellow string intertwined.I robbed the LANTIRN and
> BOL's from another Hasegawa kit,I know,that was
> bad!.The decals are from AMD,and the model was
> finished in Model Master enamels.Weathering was
> achieved by washes and "spot priming" certain
> panels,as this aircraft had a very patchy appearance.I
> know the B and D's nozzles are usually opened when
> parked,but i wanted the aircraft to have the "just
> shut down" look.Well,there it is my first model on
> ARC,if you guys like it,there will be more!
> 
>                                  Brian Marbrey
> 
> 
> hope this was ok and not too long.thanks again steve!
> 
> =====
> In memory of ENS Jack Ernie-
> 
>   "Skipper!Remember me to the Jolly Rogers!"
> 
> ENS JACK ERNIE  VF-17
> 
> __________________________________________________
> Do You Yahoo!?
> Send your FREE holiday greetings online!
> http://greetings.yahoo.com